Verified Commit 8dc267be authored by Martin Raifer's avatar Martin Raifer
Browse files

restrict oshdb version to 0.5.2+

because 0.5.0 was never published on maven central, and 0.5.1 is slightly broken there (unavailable parent)
parent beef6789
......@@ -69,7 +69,7 @@
<jparsec.version>3.1</jparsec.version>
<junit.version>4.12</junit.version>
<mavenpmd.version>3.11.0</mavenpmd.version>
<oshdb.version>[0.5,0.6)</oshdb.version>
<oshdb.version>[0.5.2,0.6)</oshdb.version>
<pmd.version>6.11.0</pmd.version>
<slf4j-log4j.version>1.7.25</slf4j-log4j.version>
</properties>
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment